> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend a verification code to the user's email.

> Resend a verification code to the user's email.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json post /users/resend
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /users/resend:
    post:
      tags:
        - User
      summary: Resend a verification code to the user's email.
      description: Resend a verification code to the user's email.
      operationId: Resend
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              properties:
                id:
                  type: string
              required:
                - id
              type: object
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: boolean
      security: []

````